Jul 16, 2011

Blogger to support only modern browsers from August 1st

Google's blogging platform, Blogger announced in it's official blog that starting from next month, it will support only the latest versions of Chrome, Firefox, IE and Safari browsers along with the previous major version. Support for the third oldest version will be dropped each time a browser provides an update. 
Blogger says that this decision comes because it needs to roll out features like dynamic views and web fonts that require browsers that support HTML5. Just a few days ago, Blogger announced that it has rolled out the new UI for all those who use "Blogger in draft". Blogger is rumored to have new and improved features from the next month and also a major re-branding of Blogger to "Google Blogs" was also in the news few days ago. We'll not have to wait for very long to know if all that's true.

Liked this? Share it:


0 comments:

Post a Comment

Related Posts Plugin for WordPress, Blogger...